@media (min-width: 1500px) {
    .container {
        max-width: 1280px;
    }
}

@media (min-width: 1800px) {
    .container {
        max-width: 1440px;
    }
}

@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {
    html {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1199px) {
    html {
        font-size: 12px;
    }
    .main-header {}
    .menuWrap .menu a {
        padding: 16px 10px;
    }
    .main-header {
        position: relative;
        margin: 0;
    }
    .menu-Bar {
        display: block;
        top: 50%;
        bottom: initial;
        transform: translateY(-50%);
    }
    .menuWrap.open {
        display: flex;
        left: 0px;
        padding-left: 2rem;
    }
    .menuWrap {
        position: fixed;
        left: -210%;
        right: 0;
        top: 0;
        /* bottom:0; */
        /* margin:auto; */
        background: #000000;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-flow: column;
        transition: all 0.4s ease;
        z-index: 3;
        width: 100vw
    }
    ul.menu li {
        display: block
    }
    ul.menu li a {
        margin-bottom: 10px;
        padding: 0;
        display: block;
        text-align: center;
        margin-bottom: 15px;
        padding-right: 0px;
        margin-right: 0px;
        color: #fff;
        font-size: 21px;
        text-transform: capitalize
    }
    .menuWrap .menu {
        display: block;
        margin: 0;
    }
    .menu-Bar span {
        background: var(--white);
    }
    .menu>li.menu-item-has-children>.sub-menu>li {
        background: transparent !important;
    }
    .headerMenu {
        justify-content: space-between;
    }
    .logo img {
        width: 12rem;
    }
    .main-slider h1 {
        font-size: 6.8125rem;
    }
    .hdr-opt {
        margin: 0;
        flex-direction: column-reverse;
        display: none;
    }
    .countBox h3 {
        font-size: 6.3125rem;
    }
    .swiper-button-prev {
        right: 5rem;
    }
    .visionBox h3 {
        font-size: 5rem;
    }
    .visionContnt p {
        padding: 2rem;
    }
    .abtImages .abtImgeOne {
        width: 22rem;
    }
    .menu>li.dropitem:hover>.dropdownHover {
        z-index: 2;
    }
    .dropdownHover>li a {
        color: #000 !important;
        padding: 5px !important;
        font-size: 12px !important;
    }
    .headerMenu .menuWrap {
        align-items: start;
    }
}

@media only screen and (max-width: 991px) {
    .menuWrap .menu a {
        padding: 8px 10px;
        margin-bottom: 6px;
        text-align: left;
    }
    .main-slider h1 {
        font-size: 4.8125rem;
    }
    .bannerParaBox {
        padding: 4rem 10px;
    }
    .rotate-wrapper {
        width: auto;
        height: auto;
    }
    .pillingSec h4 {
        font-size: 4rem;
    }
    .innerBanner {
        height: 70vh;
    }
    .bannertext h1 {
        font-size: 5rem;
    }
}

@media only screen and (max-width: 767px) {
    .bannerParaBox {
        margin-top: 3rem;
    }
    .abtContent {
        padding: 2rem 0 0;
    }
    section {
        padding: 3rem 0;
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: -4rem;
    }
    .visionContnt {
        flex-direction: column;
        align-items: start;
    }
    .visionContnt p {
        border: none;
        padding: 0;
    }
    .visionBox h3 {
        padding: 0;
        font-size: 3rem;
    }
    .visionBox {
        padding: 1rem;
    }
    .teamSec h4 {
        font-size: 30px;
    }
    .leadForm {
        padding: 2rem;
    }
    footer h3 {
        padding-top: 1.5rem;
    }
    .copyRight p {
        text-align: center;
    }
    .copyRight ul {
        justify-content: center;
    }
    .socialIcons {
        margin: 1rem 0;
    }
    .aboutInner {
        padding-bottom: 2rem;
    }
    .pillingSec {
        margin: 0;
        padding: 2rem 0;
    }
    .pillingSec .reveal {
        margin-top: 2rem;
    }
    .serviceInner .reveal {
        margin-top: 2rem;
    }
    .themeBtn {
        padding: 4px 1rem 4px 4px;
    }
    .mapSec iframe {
        height: 300px;
    }
    .countBox h3 {
        font-size: 4.3125rem;
    }
    .countBox {
        border-top: 2px solid #000;
    }
    .colums {
        columns: 1;
    }
    .listStyle li {
        padding: 5px 0;
    }
    .serviceInner .row+.row {
        margin: 2rem 0;
    }
    .serviceBoxesInner .serBox p {
        height: auto;
    }
    .contactInfo {
        padding: 1rem 0;
    }
    .contactInfo {
        padding: 1rem 2rem;
    }
}

@media only screen and (max-width: 575px) {
    .logo img {
        width: 9rem;
    }
    .main-slider h1 {
        font-size: 4.5rem;
        margin-top: 0;
    }
    br {
        display: none;
    }
    .rotate-wrapper {
        width: 80px;
        height: 80px;
    }
    h4 {
        font-size: 2.625rem;
    }
    h6:before {
        height: 10px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        width: 30px;
        height: 30px;
    }
    .swiper-button-prev {
        right: 4rem;
    }
    .serBox img {
        width: 60px;
        height: 60px;
    }
    .serBox {
        padding: 2rem;
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: -2rem;
    }
    .abtImages .abtImgeOne {
        width: 16rem;
    }
    .pillingSec h4 {
        font-size: 2.5rem;
    }
    .bannertext h1 {
        font-size: 3.5rem;
    }
    footer {
        padding-top: 2rem;
    }
    footer a img {
        width: 11rem;
    }
}